gsm0502.c File Reference
`#include <stdint.h>`
`#include <osmocom/gsm/protocol/gsm_04_08.h>`
`#include <osmocom/gsm/gsm0502.h>`
`#include <osmocom/gsm/gsm48.h>`
`#include <osmocom/gsm/rsl.h>`

## Functions

unsigned int | gsm0502_calc_paging_group (struct gsm48_control_channel_descr *chan_desc, uint64_t imsi)

## Detailed Description

Paging helper code

## Function Documentation

## gsm0502_calc_paging_group()

unsigned int gsm0502_calc_paging_group | ( | struct gsm48_control_channel_descr * | chan_desc,
|  | uint64_t | imsi
| ) |  |

References ccch_conf, chan_desc, group, gsm0502_get_paging_group(), gsm48_number_of_paging_subchannels(), and rsl_ccch_conf_to_bs_cc_chans().